<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" >
    <meta http-equiv="X-UA-Compatible" content="ie-edge" >
    <title>Fundamentos de JavaScript</title>
</head>
<body>
    <h1>Fundamentos de JavaScript</h1>
    <script src="app.js">
    </script>
</body>
</html>